<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<?php
include 'phpmailer/PHPMailerAutoload.php';
error_reporting(E_ALL); 
?>
</head>

<body>
<?php
$passenger='jas';
   $subject="Your Invoice";
   $to="dashraja65@gmail.com";//'jaspinder32@gmail.com';
   $message='Demo';//$invoice_html;
  // echo $message;
  function send_passenger_email($to,$message,$passenger)
		 {
		$to=$to;
		$message=$message;   
		$passenger=$passenger;
		
		$mail = new PHPMailer;
		$mail->SMTPAuth   = true;
		$mail->IsHTML(true);  
		$mail->setFrom('info@limochauffeurs.com', 'Limo Chauffeurs Ltd.');
		$mail->addAddress('dashraja65@gmail.com', $passenger);
		$mail->Subject  = 'Your Bookings Invoice Details';
		$mail->Body     =$message;
		
		if(!$mail->send()) {
		  echo 'Message was not sent.';
		  echo 'Mailer error: ' . $mail->ErrorInfo;
		  }else{echo 'mail sent';}
		  
		 }
		 send_passenger_email($to,$message,$passenger);
		  ?>
</body>
</html>